#fw-section-links-list-c2b9d48e-eadc-4f51-b779-4d70fd87206f {
--color-primary: #f9d1b0;
--color-primary-rgb: 249, 209, 176;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #020202;
--color-on-primary-rgb: 2, 2, 2;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9d1b0;
--primary-btn-text: #020202;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}

#fw-section-links-list-bd4287d9-c122-4abb-a482-8020ecd01cd1 {
--color-primary: #f9d1b0;
--color-primary-rgb: 249, 209, 176;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #101010;
--color-on-primary-rgb: 16, 16, 16;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9d1b0;
--primary-btn-text: #101010;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}







#fw-section-links-list-896a0227-b4f2-4bcc-8d37-0d1324673bc3 {
--color-primary: #f9d1b0;
--color-primary-rgb: 249, 209, 176;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9d1b0;
--primary-btn-text: #080808;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}




#fw-section-rich-text-1f409e65-211b-4913-8551-39fb85e346cb {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}

#fw-section-rich-text-88926aa6-4e6d-4d1d-a282-cc8ad1884e3a {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}



#fw-section-rich-text-175710001711950 {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #0e0008;
--color-on-background-rgb: 14, 0, 8;
--color-on-primary: #9c1466;
--color-on-primary-rgb: 156, 20, 102;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #9c1466;
--primary-btn-border-color: #0e0008;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0e0008;
--secondary-btn-border-color: #0e0008;

}
#fw-section-rich-text-175684958612814 {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #9c1466;
--color-on-background-rgb: 156, 20, 102;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #9c1466;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9c1466;
--secondary-btn-border-color: #9c1466;

}










#fw-section-text-banner-7600eb68-5581-4b4e-adf1-ddc35d662b0f {
--font-heading-scale: 1.09;
--font-body-scale: 1.0;
}
#fw-section-text-banner-7600eb68-5581-4b4e-adf1-ddc35d662b0f {
--color-primary: #7fe4df;
--color-primary-rgb: 127, 228, 223;
--color-background: #7fe4df;
--color-background-rgb: 127, 228, 223;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 197;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7fe4df;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}

#fw-section-collections-list-6fe1b3ba-2097-4be1-925e-2be612acb563 {
--color-primary: #f9d1b0;
--color-primary-rgb: 249, 209, 176;
--color-background: #9c1466;
--color-background-rgb: 156, 20, 102;
--color-on-background: #fffdfd;
--color-on-background-rgb: 255, 253, 253;
--color-on-primary: #0d0d0d;
--color-on-primary-rgb: 13, 13, 13;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9d1b0;
--primary-btn-text: #0d0d0d;
--primary-btn-border-color: #fffdfd;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffdfd;
--secondary-btn-border-color: #fffdfd;

}
#fw-section-hero-3165b1b9-0f55-404c-bc88-e9170e13ca2b {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-links-list-7b6fbd05-0d79-4458-ad5c-e635f1265bc9 {
--color-primary: #f9d1b0;
--color-primary-rgb: 249, 209, 176;
--color-background: #9c1466;
--color-background-rgb: 156, 20, 102;
--color-on-background: #fefefe;
--color-on-background-rgb: 254, 254, 254;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9d1b0;
--primary-btn-text: #080808;
--primary-btn-border-color: #fefefe;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefefe;
--secondary-btn-border-color: #fefefe;

}
#fw-section-image-with-text-d5033502-9460-4e77-b549-3b484ecc3aa9 {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}
#fw-section-newsletter-1756843232 {
--color-primary: #f9d1b0;
--color-primary-rgb: 249, 209, 176;
--color-background: #9c1466;
--color-background-rgb: 156, 20, 102;
--color-on-background: #fefcfc;
--color-on-background-rgb: 254, 252, 252;
--color-on-primary: #111010;
--color-on-primary-rgb: 17, 16, 16;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9d1b0;
--primary-btn-text: #111010;
--primary-btn-border-color: #fefcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefcfc;
--secondary-btn-border-color: #fefcfc;

}
#fw-section-links-list-8e0d5799-6e67-42ca-975f-08fb0a117a37 {
--color-primary: #f9d1b0;
--color-primary-rgb: 249, 209, 176;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #050505;
--color-on-primary-rgb: 5, 5, 5;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9d1b0;
--primary-btn-text: #050505;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}
#fw-section-hero-c552d3e5-db3b-4bbf-9610-cace26cd4b73 {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-header {
--color-primary: #9c1466;
--color-primary-rgb: 156, 20, 102;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #1A1A1A;
--color-on-background-rgb: 26, 26, 26;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c1466;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #1A1A1A;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1A1A1A;
--secondary-btn-border-color: #1A1A1A;

}